<?php
session_start();  
include_once("../scripts/connect.php");
include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
	header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session
  $conexion=conecta_default();
  $id_cd=$sesion->id;
  $ok=0;

	

echo "<html>
<head>
<script language='JavaScript1.2' type='text/javascript'>

function CadenaVacia(cadena) {
if (cadena.length==0){
	return true;
	}
else {
	return false;
	}
}

function CadenaVaciaBlancos(cadena) {
var salida='';
for (var i=0;i<cadena.length;i++) {
	if (cadena.substring(i,i+1)!=' ')
		salida=salida+cadena.substring(i,i+1);
	}
if (salida.length==0){
	return true;
	}
else {
	return false;
	}
}

function valida(e)
{
	if (CadenaVaciaBlancos(e.rfcpr.value)){
 	alert('Escribe el RFC por favor');
 	e.rfcpr.select();
 	return false;
	}
	
	if (e.rfcpr.value.length < 10)
	{
	 alert('Revisa el RFC por favor, debe contener 10 caracteres');
 	 e.rfcpr.select();
 	 return false;	
	}
}
</script>
</head>
 <body  onload='document.f1.rfcpr.select();'>
 <br><br><br><center><label style='color:#2b385d; font-size:28px; font-weight:bold'>Atenci&oacute;n Integral a Distribuidores</label><br><br><br>
  <form name='f1' action='atencion2.php' method='post'>	
 	<table border='0'  align='center' style='background: url(usuario_comun/logotransp2.gif)'>


	
	<tr height='40'>
	<td align='center'><label style='color:#5C3C12'>RFC Distribuidor:</label>&nbsp;<input type='text' size='14' maxlength='10' name='rfcpr' value='' style='font-family: Times New Roman;text-transform:uppercase;'></td>
	<TD><td align='center' valign='middle'><input type='submit' value='Buscar' onclick='return valida(this.form)'></TD></tr>
	
	</table>
  </form>
  
  
  <form name='f2' action='atencion2.php' method='post'>	
 	<table border='0'  align='center' style='background: url(usuario_comun/logotransp2.gif)'>


	
	<tr height='40'>
	<td align='center'><label style='color:#5C3C12'>Referencia Distribuidor:</label>&nbsp;<input type='text' size='14' maxlength='10' name='refpr' value='' style='font-family: Times New Roman;text-transform:uppercase;'></td>
	<TD><td align='center' valign='middle'><input type='submit' value='Buscar' onclick='return valida(this.form)'></TD></tr>
	
	</table>
  </form>

  
 </body>
</html>";
//}

//else
//echo "PAGINA NO VALIDA";
?>